* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

a {
    color: #000 !important;
    text-decoration: none !important;
}

p {
    font-family: 'poppins', sans-serif;
    font-weight: 400;
}


.buttonlinks {
    display: inline-block;
    background-color: #175696;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    width: 300px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    border-radius: 10px;
    text-decoration: none;
    font-weight: bold;
}

.buttonlinks:hover {
    background-color: #eab745;
    color: #000;

}

.binklink {
    color: #000;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 5px 5px;
    border: 3px solid #f0e6dd;
    border-radius: 8px;
    margin-top: 5px;
}

.binklink:hover {
    color: #fff;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 5px 5px;
    background-color: #3670a1;
    border: 3px solid #3670a1;
    border-radius: 8px;


}

.about-uad {
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #000;
    line-height: 25px;
}

.yojana {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 15px #063c69;

}

.topheader {
    font-size: 13px;
    background-color: #063c69;
}

.headerfit {
    border: 2px solid #063c69;
}

.overbg {
    background-color: #f0e6dd;
    height: 650px;

}

.linkdir {
    color: #ff016e;

}

.size {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 3px solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: #000;
}

.subsize {
    display: flex;
    justify-content: center;
}

.departside {
    font-size: 12px;
}

.toppicture {
    background-color: #f6f6f6;
    padding-bottom: 10px;
}

.headcll {
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    margin-bottom: 0px !important;
    font-size: 14px;
}

.uad-family {
    font-family: 'poppins', sans-serif;
    font-weight: 600;
}


.logo {
    width: 100%;
    height: auto;
}

.desktopmap {
    text-align: right;


}



.nav-item:hover {
    background-color: #063c69 !important;
    color: #fff !important;
}

.nav-back-side {
    background-color: #063c69 !important;
}

.nav-link {
    color: #fff !important;
    font-family: 'poppins', sans-serif !important;
    font-weight: 400;
    font-size: 14px !important;
    letter-spacing: 0.5px;

}

.nav-link:hover {
    background-color: #ff016e;
    color: #fff !important;
    font-family: 'poppins', sans-serif !important;
    font-weight: 400;
    border-radius: 8px;
    letter-spacing: 0.5px;
}

.dropdown-item:hover {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #fff !important;
    text-align: inherit;
    white-space: nowrap;
    background-color: #ff016e !important;
    border: 0;
}

.uadbtn {
    font-size: 14px !important;
    width: 100% !important;
    border-color: #063c69 !important;
    background-color: #063c69 !important;
    color: #fff !important;

}

.uadbtn:hover {
    font-size: 14px !important;
    width: 100% !important;
    border-color: #ff016e !important;
    background-color: #ff016e !important;
    color: #fff !important;

}

.mobtel {
    display: none;
}

.mobilepmap {
    display: none;
}


.uad-notice {
    text-align: center;
    font-size: 16px;
    background: linear-gradient(to right, #c33764, #1d2671);
    padding: 15px;

}

.abulb {
    /* background: linear-gradient(to right, #c33764, #1d2671); */
    background: url('../images/cityslide.png');
    background-size: cover;
    background-repeat: no-repeat;

}

.infoulb {
    display: flex;
    justify-content: space-around;
    text-align: center;
    align-items: center;
    padding: 20px 0px 10px 0px;
    color: #fff;
    font-size: 12px;
}

.ulbno {
    font-size: 18px;
}

/* .infoulb:hover{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    background-color: #ff016e;
    padding: 20px 0px 10px 0px;
    margin-top: 15px;
    color: #fff;
} */

.dp {
    font-size: 14px;
    filter: drop-shadow(0px 0px 2px #5d26c1);
    border-radius: 8px;
}

.noticescroll {

    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 12px;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
}

.ticker {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 50px;
    margin: 10px 0px;
    /* position: fixed; */
    bottom: 0px;
    right: 0px;
    z-index: 20;
}


.news {
    width: 100%;
    background: #fff;
    border: solid 2px #3670a1;
}

.news-title {
    width: 200px;
    text-align: center;
    background: #3670a1;
    position: absolute;
    z-index: 10;
    height: 50px;
}

.news-title:after {
    position: absolute;
    content: "";
    right: -39px;
    top: 0px;
}

.news-title h5 {
    font-size: 17px;
    margin: 8% 0;
    color: #fff;
}

.news marquee {
    font-size: 16px;
    margin-top: 15px;
}

.news-content p {
    margin-right: 41px;
    display: inline;
    color: #222;
}


.npslogin {
    margin-top: 10px;
    border: 1px solid #333;
    border-radius: 14px;
    filter: drop-shadow(0px 0px 2px #333);
    background-color: #fff;
    padding: 15px;
    font-family: 'poppins', sans-serif;
    width: 100%;
    height: auto;

}

.npslist {
    width: 100%;
    padding: 5px;
    border-radius: 8px;
    border: 1px solid #ced4da;
}

.welnps {
    background: linear-gradient(to right, #ff8008, #ffc837);
    color: #000;
    font-weight: bold;
    border-radius: 12px;

}

.commonfamily {
    font-family: 'poppins', sans-serif;
    font-weight: 500;
}

.npsdepatment {
    width: 15%;
    height: auto;
    margin-left: 10px;
}

.topminister {
    background-color: #063c69;
}

.footer {
    background: url('../images/green4.png');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1px;
}

div.ex3 {
    background-color: lightblue;
    width: 100%;
    height: auto;
    overflow: auto;
}

.nagarname {
    color: #3670a1;
    font-family: 'poppins', sans-serif;
    font-weight: 500;
}


.yojnaifobg {
    background: linear-gradient(to right, #2b5876, #4e4376);
}

.linkpor {
    background:burlywood;
}


.newfont {
    font-family: 'poppins', sans-serif;
    font-weight: 700;
    font-size: 10px;
    text-align: left;

}

.uadpoint {
    font-family: 'poppins', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #eef2f3;
    text-align: justify;
    padding: 20px 5px;
}

.uadtemp {
    width: 100%;
    height: 250px;
    overflow-y: scroll !important;
}

.porlink {

    background-color: #000 !important;

}
.porlink:hover{

    background-color: #175696 !important;
    

  }

@media only screen and (max-width: 600px) {

    .infoulb {
        overflow-x: scroll !important;
        /* justify-content: center; */
        text-align: center;
        align-items: center;
        background-color: #08176c;
        padding: 20px 0px 10px 0px;
        margin-top: 15px;
        color: #fff;
    }

    .overbg {
        background-color: #f0e6dd;
        height: auto !important;

    }

    .logo {
        width: 100% !important;
        height: auto;
    }

    .desktopmap {
        text-align: right;
        display: none !important;

    }

    .desktoptime {
        display: none !important;
    }

    .skipmob {
        display: none;
    }

}


@media only screen and (max-width: 991px) and (min-width: 601px) {

    .overbg {
        background-color: #f0e6dd;
        height: auto !important;

    }


}